@charset "UTF-8";

* {margin: 0; padding: 0;}

body {
	font: 12px Arial, Helvetica, sans-serif;
	background: #000;
	margin: 20px 0;
}

img, img a {border: none;}

p {
	line-height: 1.6em;
	margin-bottom: 1em;
	}
	
.left {float: left;}
.right {float: right;}

img.left {float: left; margin: 0 16px 16px 0;}
img.right {float: right; margin: 0 0 16px 16px;}
	
a {color: #990099;}
a:hover { text-decoration: none; }


#wrap, #footer {
	width: 1024px;
	margin: 0 auto;
	}
	
#wrap {
	position: relative;
	height: 706px;
	background: url(../images/bg_about.jpg) center 59px no-repeat;
	}
	
#logo a {
	display: block;
	width: 115px;
	height: 136px;
	background: url(../images/logo.png) no-repeat;
	position: absolute;
	top: 16px;
	left: 50px;
	}
	
	#logo strong {display: none;}
	
.page1 #wrap  {background: url(../images/bg_home.jpg) center 59px no-repeat;}

#top {
	height: 59px;
	background: url(../images/bg_top.png) repeat-x;
	}
	
	.search_box {
		float: right;
		width: 222px;
		margin: 16px 18px 0 0;
		background: url(../images/bg_search.gif) no-repeat;
		}
		
		.ie6 .search_box {margin-right: 9px;}
		
	.search_box input {
		width: 152px;
		height: 18px;
		border: none;
		float: left;
		margin:3px 2px 0 2px;
		background: transparent;
		}
		
	.search_box button {
		display: block;
		width: 54px;
		height: 22px;
		cursor: pointer;
		border: none;
		margin: 1px 0 0 0;
		background: url(../images/b_go.png) no-repeat;
		}
		
		.search_box button strong {display: none;}

		.search_box button:hover {background-position: bottom;}
	
#content {
	float: left;
	width: 734px;
	height: 518px;
	margin: 116px 50px 0 0;
	background: url(../images/bg_content.png) no-repeat;
	position: relative;

	}

	#heading h1 {
		position:absolute;
		top: 0;
		left: 0;
		background: #231f20;
		padding: 12px 16px 8px 54px;
		margin-bottom: 16px;
		line-height: 1em;
		}

	#content #bodycopy {clear: both; 	margin: 70px 24px 24px 86px;}

	.scroll-pane {
		height: 416px;
		overflow: auto;
		}

	#content ol, #content ul {margin: 0 0 16px 20px}

	#content li {line-height: 1.6em;}

	#bodycopy h1 {
		font-size: 1.8em;
		margin-bottom: .6em;
	}

	#bodycopy h2 {
		font-size: 1.4em;
		margin-bottom: .6em;
	}

	#bodycopy h3 {
		font-size: 1.2em;
		margin-bottom: .6em;
	}
	
#sidebar {
	float: left;
	width: 208px;
	padding: 8px 0 0 0;
	}
	
	#sidebar .box {
		margin-bottom: 6px;
		background: url(../images/bg_side-box.png) 0 bottom no-repeat;
		}
		
	#sidebar .box h2 {
		display: block;
		height: 21px;
		}
		
		#sidebar .box h2 strong {display: none;}

	
		
	#latest-news h2 {background: url(../images/h_latest-news.png) no-repeat;}

	#latest-news {
		font-size: 10px;
		color: #fff;
		}

	#latest-news a {color: yellow; text-decoration: none;}

	#latest-news ul {list-style: none; padding: 16px;}

	.buttons a {
		display: block;
		height: 22px;
		padding-top: 1px;
		margin-bottom: 2px;
		background: url(../images/b_go.png) right 0 no-repeat;
		}
		
	.buttons a:hover {background-position: right bottom;}
	
#footer {
	background: url(../images/bg_footer.png) repeat-x;
	height: 40px;
	padding: 16px 0;
	}
	
	#footer img {margin-right: 16px;}
	
	#social {
		float: left;
		width: 300px;
		margin-left: 28px;
		padding-left: 64px;
		background: url(../images/bg_find-us.gif) 0 50% no-repeat;
		}
		
		.ie6 #social {margin-left: 14px;}
		
	#sponsors {
		float: right;
		width: auto;
		padding-left: 94px;
		background: url(../images/bg_sponsor.gif) 0 50% no-repeat;
		}

	
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */



/*============ HOME ================*/

.page1 #content {background: none;}

/*============ CALENDAR ================*/

#calendar {padding-bottom: 8px;}
		
	#calendar h2 {background: url(../images/h_calendar.png) no-repeat;}

.calendarmod_mini { 
    border-collapse: collapse; 
	border: 0;
    float: none;
	width: 95%;
	margin: 0 auto 8px;
}

.calendarmod_mini th, .calendarmod_mini td {
	vertical-align: middle;
	text-align: center;
	color: #FFF;
	padding:2px;
	font-size: 11px;
	}

.calendarmod_header_mini { 
  text-align: center;
  font-weight: bold;
  }

#calendar a {color: #fff; text-decoration: none;}
    
td.calendar_markday_mini {
    text-align: center;
  }
  
td.calendar_weekday_mini {
    width: 30px;
    text-align: center;
  }
td.calendar_noday_mini {
    text-align: center;
  }
  
div.hr {
  height: 2px;
  background: #000000;
  width: 95%;
}
  .calendarmod { 
    border-collapse: collapse; 
    border-style:solid;
    border-color: #5A5A5A;
    float: none;
    margin-top: 1px;
    margin-left: 110px;
    width: 50%;
  }
  .calendarmod td {
    color: #000000;
    text-align: center;
    border-color: #5A5A5A;
    height: 20px;
  }
  .calendarmod a { color: #650101; font-weight: bold;}
  .calendarmod-header { text-align: center }
  
  td.calendar_markday {
    background-color: #cccccc;
  }
  td.calendar_weekday {
    background-color: #323232;
    width: 30px;
		color:#fff;
  }
  td.calendar_noday {
    background-color: #FFFFFF;
  }
  
  
  .actionlist { 
    color: #000000;
    float: none; 
    width: 95%; 
    overflow: auto;
    border: 0px solid #cccccc; 
  }
  .actionlist_table { 
    width: 95%; 
    margin: 5px;
    border-spacing:2px; 
  }
  .actionlist_action { color: #FFF; }
  .actionlist a { color: #650101; }
  .actionlist td { border-bottom: 0px solid #A5A5A5; }
  .actionlist td { border: 0px solid #5A5A5A; }
  
  .actionlist_header {
    //font-size: 12px;
    font-weight: bold;  
  }
  .actionlist_date { padding-right: 4px; width: 30px;}
  .actionlist_type { font-size: 9px; }
  .actionlist tr {
        background-color: #eeeeee;
         height: 20px;}
  
  .action_details {
    color: #000000;
    float: left;
    margin-top: 10px;
    width: 95%;
    border: 0px solid #5A5A5A;
  }
  
    
  .detail_actionname { 
    font-size: 14px; 
    font-weight: bold; 
    text-decoration: underline; 
    color: #650101; 
  }
  .detail_typeofaction { 
    font-size: 10px; 
    color: #000000; 
  }
  .detail_description { 
    color: #000000;
  
  }
  
  .detail_termin { color: #000; }
  
/*----member account styles--*/
#account-form form table tr td
{
	padding: 0 5px 10px 0;	
}
